Subject: Re: [bess] Confirm submission of I-D draft-hao-bess-inter-nvo3-vpn

From: Haoweiguo <[email-masked]>
Date: Fri, 27 Feb 2015 01:11:13 +0000

Hi Folks,
I have just posted a new draft of  "Inter-AS Option B between NVO3 and BGP/MPLS IP VPN network".
This draft was presented in L3VPN WG last year, and from then we have received some good comments and suggestions. In this new version, these comments and suggestions were incorporated.

Appreciate any further comments and suggestions.

Thanks,
weiguo
________________________________________
From: IETF I-D Submission Tool [[email-masked]]
Sent: Friday, February 27, 2015 9:03
To: Haoweiguo; Lucy yong; Robert Raszuk; Luyuan Fang; Osama Zia; Shahram Davari; Andrew Qu
Subject: Confirm submission of I-D draft-hao-bess-inter-nvo3-vpn

Hi,

The IETF datatracker draft submission service has received your draft
draft-hao-bess-inter-nvo3-vpn-00, and requires a
confirmation step in order to be able to complete the posting of
the draft.

Please follow this link to the page where you can confirm the posting:

http://datatracker.ietf.org/submit/status/66942/confirm/3d707ceb007bbb7a96b0924f751b71ef/

Best regards,

        The IETF Secretariat
        through the draft submission service